/**
 * Theme Name:   Generation Zapped
 * Theme URI:    http://ahmadawais.com/
 * Description:  Themename Child Theme
 * Author:       Ahmad Awais
 * Author URI:   http://ahmadawais.com/
 * Template:     bb-theme
 * Version:      1.0.0
 */

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */
.gen_zapped_submit_screening_form label {
    text-transform: uppercase;
}
h2.woocommerce-loop-product__title {
    font-size: 14px !important;
}
.event-list-item-header span {
    width: 100%;
    display: block;
}

.col_common p:nth-child(2) {
    padding: 0;
}

.row1 {
    padding: 10px 0;
}
.screening-header {
    margin: 0;
    line-height: 21px;
}

